<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>8EY-af-r2v.title</key>
	<string>Кнопки плейлиста в старом стиле</string>
	<key>EfC-Nb-boR.title</key>
	<string>Разное:</string>
	<key>GUV-F8-1Zw.title</key>
	<string>Визуализация:</string>
	<key>PeA-LI-yVK.title</key>
	<string>Показывать позицию плейлиста в скроллере песен</string>
	<key>QnY-eE-l7R.title</key>
	<string>Главное окно:</string>
	<key>c5S-fN-dBt.title</key>
	<string>Затемнять заголовки окон при потере фокуса</string>
	<key>clu-ot-dfq.title</key>
	<string>Ширина полосы анализатора:</string>
	<key>ddA-GD-1yt.title</key>
	<string>Всегда показывать панель "Clutterbar" в главном окне</string>
	<key>eSS-nH-arb.title</key>
	<string>Показывать пики на анализаторе</string>
	<key>i3A-W2-jH1.title</key>
	<string>Скорость затухания:</string>
	<key>iOF-0M-d2y.title</key>
	<string>Использовать шрифт скина для заголовка главного окна
(без поддержки международных символов)</string>
	<key>jO3-Oi-W41.title</key>
	<string>Спектральный анализатор:</string>
	<key>ppI-QS-yS2.title</key>
	<string>Общие:</string>
	<key>pyS-Jl-mDt.title</key>
	<string>Включить плавное изменение размера окон</string>
	<key>r1C-9f-sxq.title</key>
	<string>Использовать курсоры мыши из скина</string>
	<key>rda-Bq-n9f.title</key>
	<string>Скорость затухания пиков</string>
	<key>spM-Gp-tHR.title</key>
	<string>Стиль осциллографа:</string>
	<key>tbP-OS-zKC.title</key>
	<string>Включить сглаживание шрифтов</string>
</dict>
</plist>
